$kind: http-request
url: "{{Local_URL}}/projects/partners"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \      \"partner_name\":\"GMT Consults\",\r

    \            \"email\":\"gmt@gmtconsults.com\", //Nullable\r

    \            \"phone\":\"0702771124\",//Nullable\r

    \            \"address\":\"Kampala\",//Nullable\r

    \            \"website\":\"www.gmtconsults.com\",//Nullable\r

    \            \"contact_person\":\"Alfred\",//Nullable\r

    \            \"contact_person_email\":\"mplatin@gmtconsults.com\",//Nullable\
    \r

    \            \"contact_person_phone\":\"0702771124\",//Nullable\r

    \            \"description\":\"This is a partner \"//Nullable\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
